﻿/*----------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700");
@import url("https://fonts.googleapis.com/css?family=Roboto:400,300,500,700");
/*
 *
 *   INSPINIA - Responsive Admin Theme
 *   version 2.7.1
 *
*/

.Custom-Panel{
    width:215px;
    margin-bottom:20px;
    margin-bottom:-5px;
}
.Custom-Panel-heading{
    height:45px;
    font-size:16px;
    padding:13px 15px;
}
.label {
    font-family: 'beIN Normal';
}
.hidecol{
    display:none;
}

.badge {
    font-family: 'beIN Normal';
}

.onoffswitch-inner:before,
.onoffswitch-inner:after {
    font-family: 'beIN Normal';
}

.onoffswitch-inner:before,
.onoffswitch-inner:after {
    font-family: 'beIN Normal';
}

#nestable-output,
#nestable2-output {
    font-family: 'beIN Normal';
}

.jvectormap-tip {
    font-family: 'beIN Normal';
}

body {
    font-family: 'beIN Normal';
}

.pace-inactive {
    display: none;
}

body.landing-page {
    color: #676a6c;
    font-family: 'beIN Normal';
}

.landing-page .navbar-default .nav li a {
    font-family: 'beIN Normal';
}

body.md-skin {
    font-family: 'beIN Normal';
}

.md-skin .label,
.md-skin .badge {
    font-family: 'beIN Normal';
}

.md-skin #nestable-output,
.md-skin #nestable2-output {
    font-family: 'beIN Normal';
}

.md-skin .landing-page {
    font-family: 'beIN Normal';
}

    .md-skin .landing-page.navbar-default .nav li a {
        font-family: 'beIN Normal';
    }

    .md-skin.landing-page .navbar-default .nav li a {
        font-family: 'beIN Normal';
    }

/*----------------------------------------------------------------------------------*/
.form-control, .single-line {
    padding: 0px 5px !important;
}

.metismenu .arrow {
    float: left;
}

.metismenu .fa.arrow:before {
    content: "\f105";
}

.fa.arrow:before {
    content: "\f105";
}

.nav > li > a i {
    margin-left: 6px;
}

.radio input[type=radio], .radio-inline input[type=radio], .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox] {
    margin-right: 0px;
    margin-left: auto;
    margin-top: 1px;
}

input[type=file]{
    margin: 24px 35px !important;
}

.imgprev{
    margin: -5px 30px;
}


.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
    {
         background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #e5e6e7;
  border-radius: 1px;
  color: inherit;
  display: block;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;       
    }
    .WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button
    {
        margin: 0;
        padding: 0;
        background-image: url(windows-arrow.gif);
        background-position: top left;
        border: 0px none;
        height: 21px;
        width: 21px;
    }
    .WindowsStyle .ajax__combobox_itemlist
    {
        border-color: #7F9DB9;
    }
